Subject: [IGSMAIL-5582]: Scheduled IGN server primary access downtime
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Date: Fri, 30 Mar 2007 11:18:57 +0200

******************************************************************************
IGS Electronic Mail      30 Mar 02:19:11 PDT 2007      Message Number 5582
******************************************************************************

Author : Bruno Garayt

Dear Colleagues,

  Do to an electrical maintenance at the IGN Marne-la-Vallie site, the 
IGN GDC servers igs.ensg.ign.fr and igsdepot.ensg.ign.fr will be taken 
off-line this end of week, from approximately this friday, March 30th, 
2007 at 15:00 UT, to next Monday, April 2nd, 2007 at 8:00 UT for an 
electrical maintenance.

  I suggest to all station and data centres operators to check the 
backup data flow of GPS/GLONASS files to prevent significant data loss 
when it is restored, and for those who already have connexion parametres 
to switch to the second uploading server at igsdepot.ign.fr and use it 
as a spare.

Sorry for this inconvenience and for this so long interruption.

Best regards
Bruno Garayt

[demime 1.01d removed an attachment of type text/x-vcard which had a name of bruno.garayt.vcf]